=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# This has to be exported to make some magic below work.
export DH_OPTIONS
export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export PROGBASH=/bin/bash
export PROGDASH=/bin/dash
export CC = $(DEB_HOST_GNU_TYPE)-gcc

%:
	dh $@

override_dh_auto_install:

override_dh_install:
	cp ChangeLog changelog
	dh_install
